## krecipes-trinity 14.1.4

=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
)


link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)

##### subfolders

add_subdirectory( backends )
add_subdirectory( datablocks )
add_subdirectory( dialogs )
add_subdirectory( exporters )
add_subdirectory( importers )
add_subdirectory( widgets )


##### krecipes (executable)

tde_add_executable( krecipes AUTOMOC
  SOURCES
    main.cpp krecipes.cpp krecipesview.cpp pref.cpp
    krecipesiface.skel krecipesdbiface.skel
    propertycalculator.cpp setupwizard.cpp
    shoppingcalculator.cpp kstartuplogo.cpp
    recipeactionshandler.cpp recipefilter.cpp
    convert_sqlite3.cpp klomanager.cpp
  LINK
    krecipesdbs-static krecipesexporters-static krecipesimporters-static
    krecipesdialogs-static krecipeswidgets-static datablocks-static
    tdecore-shared tdeui-shared tdeio-shared tdeparts-shared
    tdefx-shared tdehtml-shared DCOP-shared
  DESTINATION ${BIN_INSTALL_DIR}
)


##### other files

install(
  FILES krecipes.xpm
  DESTINATION ${SHARE_INSTALL_PREFIX}/pixmaps
)

install(
  FILES krecipesui.rc
  DESTINATION ${DATA_INSTALL_DIR}/krecipes
)

tde_create_translated_desktop(
  SOURCE krecipes.desktop
  DESTINATION ${XDG_APPS_INSTALL_DIR}
)

tde_install_icons( DESTINATION ${SHARE_INSTALL_PREFIX}/icons )
