=== src/backends/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### subfolders

tde_conditional_add_subdirectory( WITH_MYSQL      MySQL )
tde_conditional_add_subdirectory( WITH_POSTGRESQL PostgreSQL )
tde_conditional_add_subdirectory( WITH_SQLITE3    SQLite )


##### krecipesdbs (static)

# backend libraries list
set( BACKEND_LIBRARIES "" )
if( WITH_MYSQL )
  list( APPEND BACKEND_LIBRARIES "krecmysql-static" )
endif( )
if( WITH_POSTGRESQL )
  list( APPEND BACKEND_LIBRARIES "krecpsql-static" )
endif( )
if( WITH_SQLITE3 )
  list( APPEND BACKEND_LIBRARIES "krecsqlite-static" )
endif( )

tde_add_library( krecipesdbs STATIC_PIC AUTOMOC
  SOURCES recipedb.cpp qsqlrecipedb.cpp progressinterface.cpp
  LINK ${BACKEND_LIBRARIES}
)
