=== src/dialogs/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### krecipesdialogs (static)

tde_add_library( krecipesdialogs STATIC_PIC AUTOMOC
  SOURCES 
    advancedsearchdialog.cpp recipeimportdialog.cpp
    dietwizarddialog.cpp recipeinputdialog.cpp
    recipeviewdialog.cpp selectrecipedialog.cpp
    ingredientsdialog.cpp selectunitdialog.cpp
    createelementdialog.cpp propertiesdialog.cpp
    createpropertydialog.cpp selectpropertydialog.cpp
    unitsdialog.cpp dependanciesdialog.cpp
    shoppinglistdialog.cpp shoppinglistviewdialog.cpp
    selectcategoriesdialog.cpp categorieseditordialog.cpp
    authorsdialog.cpp selectauthorsdialog.cpp
    resizerecipedialog.cpp
    dietviewdialog.cpp ingredientmatcherdialog.cpp
    usdadatadialog.cpp prepmethodsdialog.cpp
    createcategorydialog.cpp borderdialog.cpp
    refineshoppinglistdialog.cpp pagesetupdialog.cpp
    dbimportdialog.cpp createunitdialog.cpp
    setupdisplay.cpp
    ingredientparserdialog.cpp ingredientgroupsdialog.cpp
    editratingdialog.cpp similarcategoriesdialog.cpp
    conversiondialog.cpp createingredientweightdialog.cpp
    recipeprintpreview.cpp
)

set_property(
  SOURCE recipeinputdialog.cpp
  APPEND PROPERTY OBJECT_DEPENDS
  ${CMAKE_BINARY_DIR}/src/widgets/ratingdisplaywidget.h
)
