## krecipes-trinity 14.0.4

=== debian/changelog ===
krecipes-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:41:02 +0200

krecipes-trinity (1.0~beta2-1) unstable; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 31 Jul 2013 19:25:45 +0200

krecipes (1.0~beta2-1) unstable; urgency=low

  * New upstream release (Closes: #531675)
    - Fix crash at startup when using sqlite (Closes: #478030)
    - Added categories to .desktop file (Closes: #473367)
  * Moved the .desktop file to /usr/share/applications in krecipes binary
    package
  * debian/control:
    - Set myself as Uploader (Closes: #513860)
    - Build-Depend on debhelper >=7
    - Standards-Version 3.8.1
    - Added ${misc:Depends} to all binary packages
    - Added Build-Depends on autotools-dev
    - Added chrpath to Build-Depends 
    - Added Homepage to source package
    - Added Vcs-Browser and Vcs-Svn
    - Moved packages from section kde to misc
  * Set compat level to 7
  * Rewrote debian/copyright
  * Added debian/watch
  * Added man page for krecipes
  * Added lintian override for missing menu icon in krecipes, the icon is in
    krecipes-data
  * Added lintian override for missing man page because man page is in
    krecipes-data
  * krecipes' menu entry to Applications/Data Management 
  * Strip rpath from krecipes binary 
  * Added debian/README.source

 -- Matthias Julius <mdeb@julius-net.net>  Sat, 06 Jun 2009 00:18:25 -0400

krecipes (1.0~beta1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gcc-4.3 FTBFS, patch by KiBi (Closes: #455318)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Mar 2008 18:14:00 +0100

krecipes (1.0~beta1-1) unstable; urgency=low

  * New upstream release
  * Added watch file

 -- Julien Louis <ptitlouis@sysif.net>  Sun,  3 Sep 2006 05:17:28 +0200

krecipes (0.9.1-4) unstable; urgency=low

  * Add menu entry (Closes: #366784).

 -- Julien Louis <ptitlouis@sysif.net>  Thu, 11 May 2006 12:27:38 +0200

krecipes (0.9.1-3) unstable; urgency=low

  * Change krecipes-doc section from kde to doc
    which fix override disparities.
  * Fix typos in descriptions (Closes:  #365731).
  * Bump Standards-Version, no changes needed.

 -- Julien Louis <ptitlouis@sysif.net>  Tue,  2 May 2006 23:36:41 +0200

krecipes (0.9.1-2) unstable; urgency=low

  * Add a note about documentation in debian/copyright
  * set Maintainer to KDE Extra Team
  * Add myself to uploaders

 -- Julien Louis <ptitlouis@sysif.net>  Thu, 13 Apr 2006 19:44:02 +0200

krecipes (0.9.1-1) unstable; urgency=low

  * Initial release (closes: #309280).

 -- Julien Louis <ptitlouis@sysif.net>  Fri, 17 Mar 2006 23:43:12 +0100
