=== debian/control ===
Source: krecipes-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Matthias Julius <mdeb@julius-net.net>
Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev, automake, libtool, chrpath, tdelibs14-trinity-dev, libsqlite3-dev, libmysqlclient-dev, libpq-dev
Standards-Version: 3.8.1
Homepage: http://krecipes.sourceforge.net/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-kde/kde-extras/krecipes/trunk/
Vcs-Svn: svn://svn.debian.org/svn/pkg-kde/kde-extras/krecipes/trunk

Package: krecipes-trinity
Architecture: any
Depends: krecipes-data-trinity (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: libtqt3-mt-sqlite3 | libtqt3-mt-mysql | libtqt3-mt-psql, krecipes-doc-trinity (= ${source:Version})
Description: recipes manager for TDE
 Krecipes is a TDE application designed to manage recipes. It can help you to
 do your shopping list, search through your recipes to find what you can do
 with available ingredients and a diet helper. It can also import or export
 recipes from files in various format (eg RecipeML or Meal-Master) or from
 databases.

Package: krecipes-doc-trinity
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: krecipes-trinity (>= ${binary:Version})
Description: recipes manager for TDE - documentation
 Krecipes is a TDE application designed to manage recipes. It can help you to
 do your shopping list, search through your recipes to find what you can do
 with available ingredients and a diet helper. It can also import or export
 recipes from files in various format (eg. RecipeML or Meal-Master) or from
 databases.
 .
 This package contains the krecipes documentation.

Package: krecipes-data-trinity
Architecture: all
Depends: ${misc:Depends}
Description: recipes manager for TDE - data files
 Krecipes is a TDE application designed to manage recipes. It can help you to
 do your shopping list, search through your recipes to find what you can do
 with available ingredients and a diet helper. It can also import or export
 recipes from files in various format (eg RecipeML or Meal-Master) or from
 databases.
 .
 This package provides architecture independent files for krecipes.
