## krecipes-trinity 14.1.2

=== debian/changelog ===
krecipes-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#krecipes

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 17 Mar 2024 13:09:59 +0100
