=== debian/rules ===
--- 
+++ 
@@ -33,10 +33,6 @@
 	install -p -D -m644 debian/$(cdbs_curpkg).lintian \
 		debian/$(cdbs_curpkg)/usr/share/lintian/overrides/$(cdbs_curpkg)
 
-binary-install/krecipes-data-trinity::
-	dh_testdir
-	mv debian/$(cdbs_curpkg)/usr/share/man debian/$(cdbs_curpkg)/opt/trinity/share/
-
 clean::
 	dh_testdir
 	rm -f debian/stamp-bootstrap
