## krecipes-trinity 14.1.5~pre14

=== debian/changelog ===
krecipes-trinity (4:14.1.5~pre14-0ubuntu25.10.0+4) questing; urgency=low

  * Automated git build for 00aca3f2d1b56a10aa71a372041230d317efabe5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#krecipes

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
