## krecipes-trinity 14.1.5

=== layouts/CMakeLists.txt ===
install(
  FILES Blue.klo Default.klo Default.template Two_Column.template
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/layouts
)
