=== pics/CMakeLists.txt ===
file( GLOB _pics *.png )

install(
  FILES ${_pics}
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/pics
)
