=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,7 @@
 include_directories(
   ${CMAKE_CURRENT_SOURCE_DIR}
   ${CMAKE_CURRENT_BINARY_DIR}
+  ${CMAKE_SOURCE_DIR}/src/backends
   ${CMAKE_BINARY_DIR}
   ${TQT_INCLUDE_DIRS}
   ${TDE_INCLUDE_DIR}
@@ -20,6 +21,7 @@
 add_subdirectory( exporters )
 add_subdirectory( importers )
 add_subdirectory( widgets )
+add_subdirectory( tests )
 
 
 ##### krecipes (executable)
@@ -27,8 +29,7 @@
 tde_add_executable( krecipes AUTOMOC
   SOURCES
     main.cpp krecipes.cpp krecipesview.cpp pref.cpp
-    krecipesiface.skel krecipesdbiface.skel
-    propertycalculator.cpp setupwizard.cpp
+    krecipesiface.skel setupwizard.cpp
     shoppingcalculator.cpp kstartuplogo.cpp
     recipeactionshandler.cpp recipefilter.cpp
     convert_sqlite3.cpp klomanager.cpp
