=== src/backends/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/src
)


##### subfolders

tde_conditional_add_subdirectory( WITH_MYSQL      MySQL )
tde_conditional_add_subdirectory( WITH_POSTGRESQL PostgreSQL )
tde_conditional_add_subdirectory( WITH_SQLITE3    SQLite )


##### krecipesdbs (static)

# backend libraries list
set( BACKEND_LIBRARIES "" )
if( WITH_MYSQL )
  list( APPEND BACKEND_LIBRARIES krecmysql-static )
endif( )
if( WITH_POSTGRESQL )
  list( APPEND BACKEND_LIBRARIES krecpsql-static )
endif( )
if( WITH_SQLITE3 )
  list( APPEND BACKEND_LIBRARIES krecsqlite-static )
endif( )

tde_add_library( krecipesdbs STATIC_PIC AUTOMOC
  SOURCES
    recipedb.cpp qsqlrecipedb.cpp progressinterface.cpp propertycalculator.cpp
    krecipesdbiface.skel
  LINK
    datablocks-static krecipesimporters-static ${BACKEND_LIBRARIES}
    tdeio-shared
)

# Increase the number of times the linker scan for circular dependencies
# in static libraries (required for building tests)
set_target_properties( krecipesdbs-static PROPERTIES LINK_INTERFACE_MULTIPLICITY 3 )
