=== src/dialogs/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,7 @@
 include_directories(
   ${CMAKE_CURRENT_SOURCE_DIR}
   ${CMAKE_CURRENT_BINARY_DIR}
+  ${CMAKE_SOURCE_DIR}/src/backends
 )
 
 
@@ -18,13 +19,12 @@
     shoppinglistdialog.cpp shoppinglistviewdialog.cpp
     selectcategoriesdialog.cpp categorieseditordialog.cpp
     authorsdialog.cpp selectauthorsdialog.cpp
-    resizerecipedialog.cpp
+    resizerecipedialog.cpp setupdisplay.cpp
     dietviewdialog.cpp ingredientmatcherdialog.cpp
     usdadatadialog.cpp prepmethodsdialog.cpp
     createcategorydialog.cpp borderdialog.cpp
     refineshoppinglistdialog.cpp pagesetupdialog.cpp
     dbimportdialog.cpp createunitdialog.cpp
-    setupdisplay.cpp
     ingredientparserdialog.cpp ingredientgroupsdialog.cpp
     editratingdialog.cpp similarcategoriesdialog.cpp
     conversiondialog.cpp createingredientweightdialog.cpp
