=== src/importers/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### krecipesimporters (static)

tde_add_library( krecipesimporters STATIC_PIC AUTOMOC
  SOURCES 
    mx2importer.cpp mmfimporter.cpp mxpimporter.cpp nycgenericimporter.cpp recipemlimporter.cpp
    baseimporter.cpp kreimporter.cpp rezkonvimporter.cpp kredbimporter.cpp
  LINK
    tdeio-shared
)
