=== src/widgets/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### krecipeswidgets (static)

tde_add_library( krecipeswidgets STATIC_PIC AUTOMOC
  SOURCES 
    krelistview.cpp kremenu.cpp
    paneldeco.cpp ingredientlistview.cpp unitlistview.cpp
    propertylistview.cpp prepmethodlistview.cpp categorylistview.cpp
    authorlistview.cpp recipelistview.cpp categorycombobox.cpp
    kretextedit.cpp dblistviewbase.cpp
    conversiontable.cpp fractioninput.cpp ingredientcombobox.cpp
    headercombobox.cpp prepmethodcombobox.cpp
    inglistviewitem.cpp kdateedit.cpp kdatepickerpopup.cpp
    headerlistview.cpp ratingwidget.cpp kwidgetlistbox.cpp
    ratingdisplaywidget.ui criteriacombobox.cpp ingredientinputwidget.cpp
    unitcombobox.cpp amountunitinput.cpp weightinput.cpp
)
