=== src/backends/MySQL/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### krecmysql (static)

tde_add_library( krecmysql STATIC_PIC AUTOMOC
  SOURCES mysqlrecipedb.cpp
  LINK krecipesdbs-static ${MYSQL_LIBRARIES}
)
