=== src/backends/PostgreSQL/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)

link_directories(
  ${LIBPQ_LIBRARY_DIRS}
)


##### krecpsql (static)

tde_add_library( krecpsql STATIC_PIC AUTOMOC
  SOURCES psqlrecipedb.cpp
  LINK krecipesdbs-static ${LIBPQ_LIBRARIES}
)
