## krecipes-trinity 14.1.6~pre0

=== debian/changelog ===
krecipes-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 00aca3f2d1b56a10aa71a372041230d317efabe5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#krecipes

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
