## krecipes-trinity 14.1.6~pre1

=== debian/changelog ===
krecipes-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c58ed77cd436147bbeb73e2d0fa1cc4e6e802ea5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#krecipes

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:48:24 +0100
