## krecipes-trinity 14.2.0~pre88

=== src/exporters/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### krecipesexporters (static)

tde_add_library( krecipesexporters STATIC_PIC AUTOMOC
  SOURCES 
    kreexporter.cpp baseexporter.cpp cookmlexporter.cpp
    recipemlexporter.cpp mmfexporter.cpp htmlexporter.cpp plaintextexporter.cpp
    rezkonvexporter.cpp htmlbookexporter.cpp
)
