=== src/backends/SQLite/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### krecsqlite (static)

tde_add_library( krecsqlite STATIC_PIC AUTOMOC
  SOURCES literecipedb.cpp
  LINK krecipesdbs-static ${SQLITE3_LIBRARIES}
)
