=== debian/changelog ===
krecipes-trinity (4:14.2.0~pre88-0debian12.0.0+10) bookworm; urgency=low

  * Automated git build for a6ab7f1c6dcf3076aa5488a790d81f42cbc93b48
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#krecipes

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
