=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: krecipes-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Matthias Julius <mdeb@julius-net.net>
-Build-Depends: cdbs, debhelper (>= 9~), autotools-dev, automake, libtool, chrpath, tdelibs14-trinity-dev, libsqlite3-dev, default-libmysqlclient-dev | libmysqlclient-dev, libpq-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libsqlite3-dev, default-libmysqlclient-dev | libmysqlclient-dev, libpq-dev
 Standards-Version: 3.8.1
 Homepage: http://krecipes.sourceforge.net/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-kde/kde-extras/krecipes/trunk/
