## krecipes-trinity 14.2.0~pre89

=== debian/changelog ===
krecipes-trinity (4:14.2.0~pre89-0ubuntu26.04.0+10~a) resolute; urgency=low

  * Automated git build for 75d9674825ff2518962ddb5e4dcb9d2092ddafcd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#krecipes

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:58:57 +0100
